Bug 966785 - gnome-shell renders labels in Droid Sans instead of VL Gothic if google-droid-sans-fonts is installed
gnome-shell renders labels in Droid Sans instead of VL Gothic if google-droid...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: vlgothic-fonts (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Akira TAGOH
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-23 20:53 EDT by Daiki Ueno
Modified: 2013-06-04 23:20 EDT (History)
3 users (show)

See Also:
Fixed In Version: vlgothic-fonts-20130510-2.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-04 23:20:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daiki Ueno 2013-05-23 20:53:27 EDT
Description of problem:


Version-Release number of selected component (if applicable):
vlgothic-fonts-20130510-1.fc19.noarch

How reproducible:
always

Steps to Reproduce:
1. boot Fedora 19 Beta RC4 Desktop live image
2. yum install google-droid-sans-fonts
3. change the Language to Japanese with gnome-control-center, and re-login

Actual results:
Labels in the gnome-shell chrome, such as "アクティビティ", are rendered in Droid Sans

Expected results:
Labels should be rendered in VL Gothic

Additional info:
Adding ignore-blanks="true" to the family test in /etc/fonts/conf.d/65-0-vlgothic-pgothic.conf fixed the problem.
Comment 1 Akira TAGOH 2013-05-24 05:08:58 EDT
Fixed in 20130510-2.fc19
Comment 2 Fedora Update System 2013-05-26 22:45:38 EDT
vlgothic-fonts-20130510-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/vlgothic-fonts-20130510-2.fc19
Comment 3 Fedora Update System 2013-05-27 13:00:45 EDT
Package vlgothic-fonts-20130510-2.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing vlgothic-fonts-20130510-2.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-9361/vlgothic-fonts-20130510-2.fc19
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-06-04 23:20:30 EDT
vlgothic-fonts-20130510-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.